exceptions

## Class NewException1

- java.lang.Object
- - exceptions.NewException1

    public class NewException1
    extends java.lang.Object

First Exception.

### Constructor Summary

Constructors
Constructor and Description
`NewException1()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NewException1

    public NewException1()